2009年4月23日

[plamo:29712] Re: ghostscript-8.64,cups-1.3.10,lcms-1.18(cups-1.3.10差し替え)

名倉 です。

  うううーーんなんとかM.Hさんのレベルに追いついた ほっ。

> こんばんは、M.H です。
>
> >   cuspもいろいろやってみました。がdebian sidのpatchをあてた
> >   cups-1.3.10_1-i386-P1.tgzがよいようです。

> >
> >   上記2点をPlamo-test/for-4.6に置きました。
  中略
> コメントを外して起動し直せばいいんですけど、
> 忘れてしまうことがあるので、出来れば cupsd.conf.default の方に
> 統一してください。よろしくお願いします。

  本日Fedora 9,10用のcups-1.3.10updateが出ていたので早速patchを利用させてもらい
  cups-1.3.10_1f-i386-P1.tgzとして固めました。
  ご指摘どおりの現象が手元でもありましたので

  cupsd.conf の
  Listen /var/run/cups/cups.sock行 は生かしてあります。

  Plamo-test/for-4.6 の cups-1.3.10-i386-P1.tgz,cups-1.3.10_1-i386-P1.tgz は
  cups-1.3.10_1f-i386-P1.tgzに差し替えました。 

  ありがとうございます。

>
>
> Thanks!
> -M.H

投稿者 xml-rpc : 2009年4月23日 14:17
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/84602
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。